#!/bin/sh
export PATH='/usr/obj/ports/hs-GLUT-2.7.0.3/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: GLUT
version: 2.7.0.3
id: GLUT-2.7.0.3-50a2d2559cbb0009abc01e9da4be6951
key: GLUT_Kv7Q3BwQOc17wH4zrRoE6V
license: BSD3
copyright: Copyright (C) 2002-2015 Sven Panne
maintainer: Sven Panne <svenpanne@gmail.com>, Jason Dagit <dagitj@gmail.com>
homepage: http://www.haskell.org/haskellwiki/Opengl
synopsis: A binding for the OpenGL Utility Toolkit
description:
    A Haskell binding for the OpenGL Utility Toolkit, a window system independent
    toolkit for writing OpenGL programs. For more information about the C library
    on which this binding is based, please see:
    <http://www.opengl.org/resources/libraries/glut/>.
category: Graphics
author: Sven Panne
exposed: True
exposed-modules:
    Graphics.UI.GLUT Graphics.UI.GLUT.Begin Graphics.UI.GLUT.Callbacks
    Graphics.UI.GLUT.Callbacks.Global Graphics.UI.GLUT.Callbacks.Window
    Graphics.UI.GLUT.Colormap Graphics.UI.GLUT.Debugging
    Graphics.UI.GLUT.DeviceControl Graphics.UI.GLUT.Fonts
    Graphics.UI.GLUT.GameMode Graphics.UI.GLUT.Initialization
    Graphics.UI.GLUT.Menu Graphics.UI.GLUT.Objects
    Graphics.UI.GLUT.Overlay Graphics.UI.GLUT.State
    Graphics.UI.GLUT.Window
hidden-modules: Graphics.UI.GLUT.Callbacks.Registration
                Graphics.UI.GLUT.QueryUtils Graphics.UI.GLUT.Raw
                Graphics.UI.GLUT.Raw.Callbacks Graphics.UI.GLUT.Raw.Fonts
                Graphics.UI.GLUT.Raw.Functions Graphics.UI.GLUT.Raw.Tokens
                Graphics.UI.GLUT.Types
trusted: False
import-dirs: /usr/local/lib/ghc/GLUT-2.7.0.3
library-dirs: /usr/local/lib/ghc/GLUT-2.7.0.3
data-dir: /usr/local/share/hs-GLUT-2.7.0.3
hs-libraries: HSGLUT-2.7.0.3-Kv7Q3BwQOc17wH4zrRoE6V
extra-libraries:
    glut
depends:
    OpenGL-2.13.1.0-de04f1a27e60afd2a090eb91959c2f86
    OpenGLRaw-2.6.0.0-a9818ccf75ecc2c26ab70a58f63edcbc
    StateVar-1.1.0.1-f28c578506fbb93a571dc53be9dac338
    array-0.5.1.0-98220802c10d9d803be36e35c603d572
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    containers-0.5.6.2-72662c7d6dea4fa8c95128efb85ebc60
    transformers-0.4.2.0-a5bbd954d1c2451a9da96a3615054cc0
haddock-interfaces: /usr/local/share/doc/hs-GLUT-2.7.0.3/html/GLUT.haddock
haddock-html: /usr/local/share/doc/hs-GLUT-2.7.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
